Subject: RE: cygwinb19.dll affects bash reading .bashrc
From: [email-masked] (bills)

9 Sep 1998 06:18:54 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Michael Hirmke'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

Hi Michael,

>>>I've got a strange one here that I can't seem to figure out.
>
>If I install the 19.3 version of cygwinb19.dll, bash 2.02 stops reading 
the
>.bashrc file.  Works fine with either 19.0 or 19.1.  Anyone have any idea
>what's going on?

Problems with non binary mounts and / or non Unix style line endings for
text files like bashrc ?<<

No, I've checked for that.  I don't get error messages or any of the other 
strange behavior I've come to expect when I mess up the mounts or the line 
endings.  As far as I can tell, bash just stops reading .bashrc.  I've 
tried placing the file on the other drives also (/ is mounted to my D: 
drive) just in case bash had a funny of where home is, but to no avail.

Bill Smithem
PGP Fingerprints:
RSA 4FEA 9A6A B83B A745  9FE6 104E E35D EB4C
DH AB22 8E04 4E0D E8D0 0406  EC9C D20A BCAE 3035 4CD9

Lottery: A Tax On People Who Are Bad At Math

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".